This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 117739 - calltrace occurs when loading Radeon driver
calltrace occurs when loading Radeon driver
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-07 19:55 EST by Eric N. Ebert
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-10 21:53:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eric N. Ebert 2004-03-07 19:55:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040217 Epiphany/1.1.10

Description of problem:
I have a ASUS Radeon 9200SE installed. This seems to occur on every
bootup.

Version-Release number of selected component (if applicable):
kernel-2.6.3-2.1.242

How reproducible:
Always

Steps to Reproduce:
1.Boot the System
2.
3.
    

Actual Results:  Calltrace occurs

Expected Results:  Driver should load without error

Additional info:

xwing kernel: [drm] Initialized radeon 1.9.0 20020828 on minor 0
xwing kernel: agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
xwing kernel: agpgart: Putting AGP V2 device at 0000:00:00.0 into 1x mode
xwing kernel: agpgart: Putting AGP V2 device at 0000:01:05.0 into 1x mode
xwing kernel: [drm] Loading R200 Microcode
xwing kernel: irq 177: nobody cared!
xwing kernel: Call Trace:
xwing kernel:  [<0210ecec>] __report_bad_irq+0x2b/0x67
xwing kernel:  [<0210ed84>] note_interrupt+0x43/0x66
xwing kernel:  [<0210f0d7>] do_IRQ+0x19c/0x224
xwing kernel:  [<0211d73f>] smp_apic_timer_interrupt+0x124/0x129
xwing kernel:  [<02107000>] _stext+0x0/0x65
xwing kernel:  [<0210b018>] default_idle+0x0/0x2c
xwing kernel:  [<02107000>] _stext+0x0/0x65
xwing kernel:  [<0210b041>] default_idle+0x29/0x2c
xwing kernel:  [<0210b09d>] cpu_idle+0x26/0x3b
xwing kernel:  [<02355799>] start_kernel+0x1cc/0x1d1
xwing kernel:
xwing kernel: handlers:
xwing kernel: [<4297b30c>] (radeon_dma_service+0x0/0x7f [radeon])
xwing kernel: Disabling IRQ #177
Comment 1 Pete Zaitcev 2004-03-10 20:54:11 EST
Requestor, don't forget to close if it disappears.
It might be fixed upstream and pulled by Arjan in.
Comment 2 Eric N. Ebert 2004-03-10 21:53:08 EST
This seems to have disappeared with kernel-2.6.3-2.1.246

Note You need to log in before you can comment on or make changes to this bug.